Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 14, Issue 81

From: Mark Miller via Datsun-roadsters <[email-masked]>
Date: Fri, 7 Oct 2022 19:47:54 -0700

The RHD 2000 is my '69. We chatted briefly at the first Tokyo calling 
rally (perfect weather this time, so no factory hardtop in place) but 
didn't get a chance this time out. My favs this time were the 3 Figaros; 
absolutely adorable cars - but not much fun to be behind heading up a hill.

It was a fun day.  Glad you and the crew were able to make it that much 
more enjoyable.

Regards,

Mark Miller   707-490-5834
[email-masked]

> From: Alvin Gogineni <[email-masked]>
> To: datsun-roadsters <[email-masked]>
> Subject: [Roadsters] Tokyo Calling Rally Report
> Message-ID:
> 	<CALmuZ6Ai9kHFODvECU10aLp4S2NGR=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Here is my coverage of the Tokyo Calling 2 Rally held on 9/24 in San
> Rafael, Ca, enjoy!
> http://www.zcarblog.com/2022/10/04/events/event-report-tokyo-calling-2.html
>
> I led a group of Z cars from the shop. We drove up through San Francisco
> and the Golden Gate Bridge
> http://www.zcarblog.com/wp-content/uploads/2022/09/Screen-Shot-2022-09-30-at-8.59.03-PM-1536x857.png[
>
> Breakfast Club Rally (BCR) events always have a pre-rally social hour to
> admire the cars, and this was an All-Japanese event so there was some
> serious J-Tin. Like Tom's genuine Nissan Fairlady Z432:
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0807-1536x1152.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0891.jpeg
>
> Of course, my roadster radar is always ON and I was happy to see so many in
> attendance:
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0783.jpeg
> [http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0945.jpg
> Our friend Erik and his R16-stroker powered SPL. We dyno tuned it recently
> and it rips, you can see that report here:
> http://www.zcarblog.com/2022/08/29/performance/tuning-eriks-1970-datsun-roadster.html
>
> Ian's '67 2000 on the move:
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0795.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/DSC0963.jpg
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0803.jpeg
>
> Mike Young's '67 2000:
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0796.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0800.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0798.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0801.jpeg
>
> Andy's '69 SPL
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0871.jpeg
>
> The only RHD Fairlady 2000 (High windshield):
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0850.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/DSC0853.jpg
>
> Edmark's '69 SRL:
> http://www.zcarblog.com/wp-content/uploads/2022/09/IMG_0828.jpeg
> http://www.zcarblog.com/wp-content/uploads/2022/09/DSC0875.jpg
> You can see more of Ed's L20b-powered roadster here:
> https://www.311s.org/phpBB3/viewtopic.php?p=328591#p328591
>
> It was a great driving day, video and more photos in my report:
> http://www.zcarblog.com/2022/10/04/events/event-report-tokyo-calling-2.html
>
> I highly recommend the BCR events, they are top notch. Sign up for the next
> one!
>
________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]